﻿.carrinho { border: 1px solid #CCC; padding-left: 15px; padding-right: 15px; }
.carrinho .legenda { text-align: center; margin-bottom: 10px; }
.carrinho .espaco { padding-left: 10px; }
.carrinho .botao { max-width: 20%; }
.carrinho .conteudo { padding: 10px; border: 1px solid #bbb; }
.carrinho h2 { font-size: 18px; color: #333333; padding: 15px 0; }
.carrinho .desc { color: #107F39; margin-right: 30px; font-size: 11px; }
.carrinho .borda { border: 1px solid black; }
.carrinho .itens-topo { background-color: #009966; padding: 5px; border-bottom: 3px solid #333333; color: #FFFFFF; text-align: center; }
.carrinho .itens-pricipal { text-align: center; padding: 5px; border: 1px solid #999999; background: #F0FFD9; }


#no-more-tables th { background-color: #009966; padding: 5px; border: 1px solid #003300; border-bottom: 3px solid #333333; color: #FFFFFF; text-align: center; }
#no-more-tables td { text-align: center; padding: 5px 10px; border: 1px solid #999999; background: #F0FFD9; }


@media only screen and (max-width: 800px) {



    #no-more-tables table,
    #no-more-tables thead,
    #no-more-tables tbody,
    #no-more-tables th,
    #no-more-tables td,
    #no-more-tables tr { display: block; }


    #no-more-tables thead tr { position: absolute; top: -9999px; left: -9999px; }

    #no-more-tables tr { border: 1px solid #ccc; }

    #no-more-tables td { border: none; border-bottom: 1px solid #eee; position: relative; padding-left: 50%; white-space: normal; text-align: left; }

    #no-more-tables td:before { position: absolute; top: 6px; left: 6px; width: 45%; padding-right: 10px; white-space: nowrap; text-align: left; font-weight: bold; }



    #no-more-tables td:before { content: attr(data-title); }
}
